/*
 Theme Name:     MSFB
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*Navagation*/



.et_header_style_split #top-menu-nav {
    margin-right: -40px;
} 

#top-menu li {
    display: inline-block;
    padding-right: 0;
    margin-right: 80px;
   	min-width: 130px;
    }

#top-menu>li:last-child {
    margin-right: 0;
}

#top-menu li li a {
    text-align: center;
	font-size: 16px;
	width: 300px;
	padding: 6px;
}

#et_top_search { 
    margin-left: 90px !important; 
}

#et-secondary-nav li ul {
	left: 0;
	right: auto;
}

.nav li ul {
	left: calc(-50% - 13px);
}
#et-secondary-nav li {
	text-align: left;
}

#et-secondary-nav li li {
	padding: 0 .5em;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	right: auto;
    padding-left: 3px;
}

.hw-widget {
    float: right;
}



.social-icons a:before {
    content: "";
    font-size: 17px;
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    color: #444446;
    background: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    padding: 7px;
}

.social-icons li {
    display: inline-block;
}

#fb-link a:before {
    position: relative;
    content: "\e093";
    top: 7px;
}

#tw-link a:before {
    position: relative;
    content: "\e094";
    top: 7px;
}
#yt-link a:before {
    position: relative;
    content: "\e0a3";
    top: 7px;
}
#ig-link a:before {
    position: relative;
    content: "\e09a";
    top: 7px;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-3101 a {
    color: #00c2d4 !important;
}

.et_pb_module .hw-widget {
    float: none !important;
    width: 100%;
    margin: 0 auto;
}

.et_pb_module ul.social-icons {
    float: none !important;
}
.et_header_style_split #et_top_search, .social-icons li {
    margin-left: 0 !important;
    margin-right: 15px !important;
    margin-top: 10px;
}
.et_header_style_split #et_top_search {

    background: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
}

.social-icons li:last-child {
    margin-right: 0 !important;
}

.et_header_style_split #et_top_search, .social-icons {
    float: right;
}

.et_header_style_split #et_top_search {
    margin-right: 20px !important;
}

.btn-flex .et_pb_column {
    display: block;
}

@media (min-width: 981px) {
    .et_fullwidth_secondary_nav #top-header .container {
        padding-top: 0;
    }
    ul#et-secondary-nav {
    padding-top: 15px;
}
.et_header_style_split #et_search_icon:before {
    margin-top: 9px;
    padding-left: 6px;
}
}

.colored-icons li a.icon::before {
 color:#4d4d4f;
}
‪#top-menu .menu-item-has-children &gt; a:first-child::after, .fullwidth-menu .menu-item-has-children &gt; a:first-child::after, #et-secondary-nav .menu-item-has-children &gt; a:first-child::after {
display: none;
}
#‎top‬-menu .menu-item-has-children &gt; a:first-child {padding-right: 0px; padding-bottom: 17px!important;}
#top-menu .menu-item-has-children &gt; a:first-child:after{content: ''; margin-top: -2px;}
/*#top-menu .menu-item-has-children {
	padding-right: 0px;
}*/
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; 
}

@media only screen and (min-width: 768px) {
.custom_blog .et_pb_post {
min-height: 480px;
max-height: 480px;
}

.btn-flex .et_pb_column {
    display: flex;
}
}
/* Convert Read More Links to Buttons */
.more-link {
    display: inline-block;
    text-transform: capitalize;
    align-content: left;
    margin-top: 10px;
    background: transparent;
    color: #35c1d4;
    font-weight: 400;
}
@media screen and (max-width: 900px)
{
.notonmobile {display: none;}
}
.nav li ul { width: 280px; }#top-menu li li a { width: 240px; }
/* Secondary menu alignment */
#et-secondary-menu {
float: none !important;
text-align: left;
}


/*Home News*/

.et_pb_row.et_pb_equal_columns {
	flex-wrap: wrap;
}

.news-home .post-content p {
    font-size: 0 !important;
    height: 0;
    visibility: hidden;
}
.news-image h2.entry-title {
    display: none;
}

.news-image .et_pb_post {
    margin-bottom: 0;
}
.news-image .entry-featured-image-url {
    margin-bottom: 0;
}

.news-image img {
    min-height: 315px;
    object-fit: cover;
}

.home-news-row .et_pb_column {
    background: #e6e6e6;
}

.news-home .et_pb_post {
    margin-bottom: 0;
}

.home-news-row .et_pb_column.et_pb_column_1_4 {
    position: relative;
    flex-basis: calc(100% - 10px);
    margin: 5px;
    overflow: hidden;
}
.home-news-row .et_pb_column.et_pb_column_1_4:before {
    content: '';
    display: block;
    padding-top: 100%;
}

.et_pb_module.news-home {
    position: absolute;
    top: 0;
}
.news-home.news-meta.et_pb_posts {
    padding-top: 20px;
    padding-right: 20px;
}
.news-meta article {
    display: flex;
    flex-direction: column;
}
.news-meta h2.entry-title {
    order: 1;
}
.news-meta .post-content {
    order: 3;
}
.news-meta .more-link {
    color: #333;
}

.news-meta a.more-link:after {
    position: relative;
    top: 2px;
    right: -3px;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "5";
}

@media only screen and (min-width: 600px) {
	.home-news-row .et_pb_column.et_pb_column_1_4 {
		    flex-basis: calc(50% - 10px);
	}

}

@media only screen and (min-width: 1200px) {
	.home-news-row .et_pb_column.et_pb_column_1_4 {
		    flex-basis: calc(25% - 10px);
	}
}
/* INTERACTIVE ELEMENTS */
/* clickable elements */
.mapplic-clickable:not(g),
g.mapplic-clickable > * {
	fill: #60bfd1 !important;
    opacity: 1 !important;
	/*fill: #b7a6bd*/;
}
/* hovered elements */
.mapplic-clickable:not(g):hover,
g.mapplic-clickable:hover > * {
	opacity: 0.8 !important;
	fill: #3e828f !important;
}
/* active elements */
.mapplic-active,
a.mapplic-active > path,
g.mapplic-active > * {
	fill: #343F4B;
	opacity: 1.0 !important;
}
/*---Hide on Mobile---*/
@media screen and (max-width: 900px)
{
.notonmobile {display: none;}
}
/*---Hide on Desktop---*/
@media only screen and ( min-width: 767px ) {
.hideonpc {display:none !important;}
}
@media only screen and (max-width: 800px) {
  .element {
    border-left: none;
  }
}

/* === Style WP-PageNavi Pagination === */

/* Center the pagination */
.wp-pagenavi { text-align:center; }

/* Add a border */
.wp-pagenavi span, .wp-pagenavi a, .wp-pagenavi :last-child { 
    border: 1px solid #bbb !important; 
    padding: 6px 12px; 
    margin: 0;  
}
.wp-pagenavi span, .wp-pagenavi a { border-right: none !important; }

/* Style the default text */
.wp-pagenavi span, .wp-pagenavi a { 
    font-weight: bold !important; 
    color: #999 !important
}

/*Hide Pages*/
.wp-pagenavi span.pages {
    display: none;
}

/* Style the current / hovered page link */
.wp-pagenavi span.current,
.wp-pagenavi a:hover { 
    color: #666 !important; 
    background-color: #ddd !important; 
}

/* Style the page count text */
.wp-pagenavi :first-child { color: #666 !important; }

/* Add text to the "next" link */
.wp-pagenavi .nextpostslink:before { content: 'Next Entries '; }
.wp-pagenavi .previouspostslink:after { content: ' Prev Entries'; }

/* Mobile Menu */

#mobile_menu { 
display: flex;
flex-direction: column;
min-height: 100vh; top: 0; border-top: none; padding-top: 40px; z-index: 9998; 

  position: fixed;
}

.mobile_nav li:nth-last-child(-n+3) {
    order: -1;
}

.mobile_nav.closed #mobile_menu {
 transform: rotateY(90deg); -webkit-transform: rotateY(90deg);
 transform-origin: right; -webkit-transform-origin: right;
 background: #fff; transition: .8s ease-in-out !important; }

.mobile_nav.opened #mobile_menu {
 transform: rotateY(0deg); -webkit-transform: rotateY(0deg);
 transform-origin: right; -webkit-transform-origin: right;
 background: #f1f1f1; transition: .8s ease-in-out;
position: fixed;
  }

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d"; color: #303030 !important; }



span.select_page {
    display: none !important;
    background: transparent !important;
}

.mobile_menu_bar:before {
  color: #484848 !important;
  font-size: 40px !important;
}


#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 19px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

.et_mobile_menu li a {
      color: #4a4a4a !important;
      padding: 20px 5% !important;
}
@media(max-width: 980px) {
 
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { z-index: 9999; }

#main-header .container.clearfix.et_menu_container { width: 100%; }

.logo_container { padding-left: 30px; }

#et-top-navigation { padding-right: 30px; }


.et_header_style_split #et_mobile_nav_menu {
    display: block;
    float: none;
    position: absolute;
    margin-top: 20px;
    right: 0;
    top: -95px;
}

.et_header_style_split #main-header .mobile_nav {
      background-color: rgba(0, 0, 0, 0);
}

}

@media(min-width: 341px) {

#mobile_menu { 

    width: 375px;
    margin-left: calc(100% - 375px);

}

} 

@media(max-width: 340px) {

#mobile_menu { width: 100%; margin-left: 0; }
}







